/* DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-prev{
  background: url("../img/top/arrow-slide_prev.svg") no-repeat right center;
  -webkit-background-size: 38px 70px;
  background-size: 38px 70px;
  left: 30px;
}

.bx-wrapper .bx-next{
  background: url("../img/top/arrow-slide.svg") no-repeat right center;
  -webkit-background-size: 38px 70px;
  background-size: 38px 70px;
  right: 30px;
}
.bx-wrapper .bx-controls-direction a{
  position: absolute;
  top: 50%;
  margin-top: -35px;
  outline: 0;
  width: 38px;
  height: 70px;
  text-indent: -9999px;
  opacity: 0.6;
  cursor: pointer;
  z-index: 99; }

.bx-wrapper .bx-controls-direction a.disabled {
  display: none; }

/* PAGER */
.bx-wrapper .bx-pager {
  text-align: center;
  font-family: Arial;
  font-weight: bold;
  position: absolute;
  bottom: 30px;
  width: 100%;
  z-index: 999;
  color: #666;}

.bx-wrapper .bx-pager.bx-default-pager a {
  text-indent: -9999px;
  border: 1px solid #fff;
  display: block;
  width: 12px;
  height: 12px;
  margin: 0 5px;
  outline: 0;
  border-radius: 50%; }

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active,
.bx-wrapper .bx-pager.bx-default-pager a:focus {
  background: #fff; }

.bx-wrapper .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
  display: inline-block;
  vertical-align: bottom;
  *zoom: 1;
  *display: inline; }

.bx-wrapper .bx-pager-item {
  font-size: 0;
  line-height: 0; }

@media screen and (max-width: 736px) {
  .bx-wrapper .bx-prev {
    left: 10px;
    background: url("../img/top/arrow-slide_prev.svg") no-repeat left center;
    background-size: 15px 25px; }
  .bx-wrapper .bx-next {
    right: 10px;
    background: url("../img/top/arrow-slide.svg") no-repeat right center;
    background-size: 15px 25px; }
  .bx-wrapper .bx-controls-direction a{
    position: absolute;
    top: 50%;
    margin-top: -23px;
    outline: 0;
    width: 15px;
    height: 25px;}
  .bx-wrapper .bx-pager.bx-default-pager a {
    width: 8px;
    margin: 0 3.5px;
    height: 8px; }
  .bx-wrapper .bx-pager {
    padding-top: 0;
    bottom: 67.5px;
  }
}
